body{
	background-color: #c29952;
	margin:0;
	padding: 0;
	color: rgb(166, 0, 0, 0.60);

}
@font-face{
	font-family: "Lora-Regular";
	src: url('..fonts/Lora-Regular.ttf');
}
@font-face{
	font-family: "Parisish";
	src: url('../fonts/Parisish.ttf');
}
@font-face{
	font-family: "book Antiqua";
	src: url('../fonts/book-antiqua_c5e55d1f9860012e4899952d48d92134.ttf');
}
@font-face{
	font-family: "DK Carambola";
	src:url('../fonts/DK Carambola.otf');
}
@font-face{
	font-family: "Krub-Regular";
	src:url('../fonts/krub/Krub-Regular.ttf');
}
h1, {
	font-family: book Antiqua !important;
	text-align: center;
	margin: 0px; 

}
h4, h3, h2{
	font-family: Lora-Regular;
	/*font-size: 150%;*/
	margin: 0;
	padding: 0;
}
p, ol{
	font-family: book Antiqua!important;
	margin: 0;

}
ul li{
				font-family: book Antiqua !important;
		}

hr{
 	width:50%;
 /*	border-top: 1px solid #a60000;*/
 /*	border: 1px solid #fff;*/
}
.section{
	background-color: #ffffe0;
	margin: .5% 4% 0% 4%;
	border:7px solid rgb(166, 0, 0, 0.75);
	padding: 20px;
}


/*-----------------clear-fix----------*/
.clear-fix{
	height: 25px;
}
/*--------------------NAV NEW-------------*/
/*.logo{position:relative;z-index:123;padding:10px;font:18px verdana;color:#6DDB07;float:left;width:15%}
.logo a{color:#6DDB07;}*/
 /*     *{margin:0;padding:0;text-decoration:none}

header{position:relative;margin-top:5%;float: right;}

nav{position:relative;width:104%;margin-top:7.5%;z-index: 1;float: right;}
#cssmenu ul li{ height:400px;     background: #a60000;}
#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu #head-mobile{border:0;list-style:none;line-height:1.8;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;background:transparent;}
#cssmenu:after,#cssmenu > ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
#cssmenu #head-mobile{display:none}
#cssmenu{font-family:sans-serif;background-color:rgba(166, 0, 0, 0.75)}
#cssmenu > ul > li{float:left;height: 50px;}
#cssmenu > ul > li > a{padding:10px 4px;font-size:14px;letter-spacing:1px;text-decoration:none;color:#fff;font-weight:normal;}
#cssmenu > ul > li:hover > a,#cssmenu ul li.active a{color:rgba(166, 0, 0, 0.75)}
#cssmenu > ul > li:hover,#cssmenu ul li.active:hover,#cssmenu ul li.active,#cssmenu ul li.has-sub.active:hover{background:#ffffe0!important;-webkit-transition:background .3s ease;-ms-transition:background .3s ease;transition:background .3s ease;}
#cssmenu > ul > li.has-sub > a{padding-right:30px}
#cssmenu > ul > li.has-sub > a:after{position:absolute;top:22px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu > ul > li.has-sub > a:before{position:absolute;top:19px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu > ul > li.has-sub:hover > a:before{top:23px;height:0}
#cssmenu ul ul{position:absolute;left:-9999px}
#cssmenu ul ul li{height:0;-webkit-transition:all .25s ease;-ms-transition:all .25s ease;background:#fff;transition:all .25s ease}
#cssmenu ul ul li:hover{}
#cssmenu li:hover > ul{left:auto}
#cssmenu li:hover > ul > li{height:50px}
#cssmenu ul ul ul{margin-left:100%;top:0}
#cssmenu ul ul li a{border-bottom:1px solid rgba(150,150,150,0.15);padding:11px 10px;width:250px;font-size:14px;text-decoration:none;color:rgb(166, 0, 0, 0.75);font-weight:300;}
#cssmenu ul ul li:last-child > a,#cssmenu ul ul li.last-item > a{border-bottom:0}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li a:hover{color:rgb(166, 0, 0, 0.75); background-color:#ffffe0;
}
#cssmenu ul ul li.has-sub > a:after{position:absolute;top:16px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu ul ul li.has-sub > a:before{position:absolute;top:13px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu ul ul > li.has-sub:hover > a:before{top:17px;height:0}
#cssmenu ul ul li.has-sub:hover,#cssmenu ul li.has-sub ul li.has-sub ul li:hover{background:#363636;}
#cssmenu ul ul ul li.active a{border-left:1px solid #333}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active> a{border-top:1px solid #333}

@media screen and (max-width:1000px){
.logo{position:absolute;top:0;left: 0;width:100%;height:46px;text-align:center;padding:10px 0 0 0 ;float:none}
.logo2{display:none}
nav{width:100%;}
#cssmenu{width:100%;}
#cssmenu ul{width:100%;display:none}
#cssmenu ul li{width:100%;border-top:1px solid #444}
#cssmenu ul li:hover{background:#363636;}
#cssmenu ul ul li,#cssmenu li:hover > ul > li{height:auto}
#cssmenu ul li a,#cssmenu ul ul li a{width:100%;border-bottom:0}
#cssmenu > ul > li{float:none}
#cssmenu ul ul li a{padding-left:25px}
#cssmenu ul ul li{background:#ffffe0!important;}
#cssmenu ul ul li:hover{background:#363636!important}
#cssmenu ul ul ul li a{padding-left:35px}
#cssmenu ul ul li a{color:rgb(166, 0, 0, 0.75);background:none}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li.active > a{color:rgb(166, 0, 0, 0.75);}
#cssmenu ul ul,#cssmenu ul ul ul{position:relative;left:0;width:100%;margin:0;text-align:left}
#cssmenu > ul > li.has-sub > a:after,#cssmenu > ul > li.has-sub > a:before,#cssmenu ul ul > li.has-sub > a:after,#cssmenu ul ul > li.has-sub > a:before{display:none}
#cssmenu #head-mobile{display:block;padding:23px;color:#ddd;font-size:12px;font-weight:700}
.button{width:55px;height:46px;position:absolute;right:0;top:0;cursor:pointer;z-index: 12399994;}
.button:after{position:absolute;top:22px;right:20px;display:block;height:4px;width:20px;border-top:2px solid #dddddd;border-bottom:2px solid #dddddd;content:''}
.button:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:16px;right:20px;display:block;height:2px;width:20px;background:#ddd;content:''}
.button.menu-opened:after{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;top:23px;border:0;height:2px;width:19px;background:#fff;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
.button.menu-opened:before{top:23px;background:#fff;width:19px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
#cssmenu .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block;border-left:1px solid #444;height:46px;width:46px;cursor:pointer}
#cssmenu .submenu-button.submenu-opened{background:#262626}
#cssmenu ul ul .submenu-button{height:34px;width:34px}
#cssmenu .submenu-button:after{position:absolute;top:22px;right:19px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu ul ul .submenu-button:after{top:15px;right:13px}
#cssmenu .submenu-button.submenu-opened:after{background:#fff}
#cssmenu .submenu-button:before{position:absolute;top:19px;right:22px;display:block;width:2px;height:8px;background:#ddd;content:''}
#cssmenu ul ul .submenu-button:before{top:12px;right:16px}
#cssmenu .submenu-button.submenu-opened:before{display:none}
#cssmenu ul ul ul li.active a{border-left:none}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active > a{border-top:none}
}*/



/*nav bar*/

 .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
    color: #a60000;
    background-color: transparent;
}
  .navbar-default .navbar-nav .open .dropdown-menu>li>a{
    color:#A60000;
  }
  .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{
        color: #a60000;
    background-color: #ffffe0;
  }
  .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
    color: #A60000;
    background-color: #ffffe0;
}
  .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #a60000;
    background-color:#ffffe0;
}
  .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
    color: #a60000;
    background-color:#ffffe0;
    ul li.active a{color:rgba(166, 0, 0, 0.75)}
  }
  .navbar-default .navbar-nav>li>a{
    color: #fff;
  }
  .navbar-default{
    background: rgb(166, 0, 0, 0.60);
    width: 98%;
    border: none;
    margin-top: 13%;
  }
.marginBottom-0 {
  margin-bottom: 0;
}

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu>.dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
  -webkit-border-radius: 0 6px 6px 6px;
  -moz-border-radius: 0 6px 6px 6px;
  border-radius: 0 6px 6px 6px;
}

.dropdown-submenu>a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #a60000;
  margin-top: 5px;
  margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
  border-left-color: #ffffe0;
}

.dropdown-submenu.pull-left {
  float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
  left: -100%;
  margin-left: 10px;
  -webkit-border-radius: 6px 0 6px 6px;
  -moz-border-radius: 6px 0 6px 6px;
  border-radius: 6px 0 6px 6px;
}
.nav>li>a{
	padding: 10px 8px;
	font-size:17px;
}
.navbar {
	min-height: 40px
}
/*.nav ul{
	padding:0;
}*/
@media (max-width: 767px){
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #fff;
    font-size: 12px;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
    color: #fff;
    background-color: transparent;
}
.nav>li {
    position: relative;
    display: block;
    width: 265px;
}
.dropdown-menu>li>a{
	font-size:12px;
}
.navbar-default .navbar-nav .open .dropdown-menu>.active>a, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover{
	background-color: #ffffe0;
	color: #A60000;
}
.dropdown-menu{
	
}
/*.navbar-nav{
	margin: 0px 0px 0px 20px;
}*/
.nav>li>a {
     padding: 10px 20px; 
     font-size: 14px; 
}
	.navbar-default .navbar-toggle .icon-bar{
		background-color: #ffffe0;
	}
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
		background-color: transparent;
	}
.navbar-toggle{
	margin-top:2px;
	margin-bottom: 2px;
}


}
.scrollable-menu {
    height: auto;
    max-height: 200px;
    overflow-x: hidden;
}

.text-menu {
	margin-top:1%;
    height: auto;
    max-height: 500px;
    overflow-x: hidden;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover{
	color:#a60000;
	background-color: #ffffe0;
}




/*cover page*/


/*---three lines---*/

.image-wrapper{

}

.three-line-right-home{
	position: absolute;
	width:11%;
	margin-left: ;
	margin: 16% 0% 0% 85%;
}
.three-line-right-creator{
	position: absolute;
	width:11%;
	margin-left: ;
	margin: 35% 0% 0% 84%;
}
.three-line-creator{
	position: absolute;
	width:11%;
	margin: 35% 0% 0% 0%;
	
}
.line-5{
	float: left;
	width:91%;
	border: 2.5px solid rgb(166, 0, 0, 0.60) !important;
	margin-bottom:0px;
	margin-top: 0px;

}
.line-4, .line-6{
	float: left;
	width: 67%;
	border: 2.5px solid rgb(166, 0, 0, 0.60) !important;
}


.three-line-home{
	position: absolute;
	width:11%;
	margin: 16% 0% 0% 0%;
	
}
.line-2{
	float: right;
	width:98%;
	border: 2.5px solid rgb(166, 0, 0, 0.60) !important;
	margin-bottom: 0px;
	margin-top: 0px;

}
.line-1, .line-3{
	float: right;
	width: 67%;
	border: 2.5px solid rgb(166, 0, 0, 0.60) !important;
}

.three-line-pro{
	position: absolute;
	width:7%;
	margin: 11% 0% 0% 4%;
	
}
.three-line-right-pro{
	position: absolute;
	width: 7%;
	margin-left: ;
	margin: 11% 0% 0% 74.5%;
}
/*---end of Three Lines*/
.img-mission{
	width: 35%;
    margin: auto;
    z-index: 9999;
    text-align: center;
}
.three-line-mission{
		position: absolute;
	width:8%;
	margin: 16% 0% 0% 15.5%;
}

.three-line-right-mission{
	position: absolute;
	width:8%;
	margin-left: ;
	margin: 16% 0% 0% 74%;
}

.img-cover{
	width: 73%;
    margin: auto;
    z-index: 9999;
    text-align: center;
}
.logo{
	width: 100%;
    margin:5% auto 5% auto;
}
.logo-home{
	width: 100%;
    margin: 5px auto 5px auto;
    text-align: center;
}
.logo-home h2{
	opacity: .6;
}

/*.top-logo{
	width:20%;
	margin:0;
	float: left;
}*/
.trinity-cover{
	width: 50%;
     margin:5% auto 5% auto;
}

.hr1{
	margin:9px auto;
	border:1.5px solid rgb(166, 0, 0, 0.60);
	width: 85%;
}
.hr2{
	margin:9px auto;
	border:1.5px solid rgb(166, 0, 0, 0.60);
	width: 80%;
	  margin-top: 2%;
}
.hr3{
	padding:0;
	margin:9px auto;
	border:1.5px solid rgb(166, 0, 0, 0.60);
	width: 85%;
}
.hr4{
	padding: 0;
	margin:9px auto;
	border:1.5px solid rgb(166, 0, 0, 0.60);
	width: 80%;
	margin-bottom: 2%;
}
.hr5{
	margin:9px auto;
	border: 1.5px solid rgb(166, 0, 0, 0.60);
	width: 80%;
	rotate: 180deg;
}
div#left{
	
	position: absolute;
	width: 1%;
	height: auto;
	float: left;
	border-left: 4px solid rgb(166, 0, 0, 0.60);
	margin-left: 3.3%;
	margin-top: 3%;
}
div#left-2{
	
	position: absolute;
	width: 1%;
	height: 240vh;
	float: left;
	border-left: 4px solid rgb(166, 0, 0, 0.60);
	margin-left: 2.5%;
	margin-top: 4.5%;
}
div#right{
	width: 1%;
	height: 250vh;
	float: right;
	border-right: 4px rgb(166, 0, 0, 0.60)
	margin-right: 3.3%;
	margin-top: 3%;
}
div#right-2{
	width: 1%;
	height: 240vh;
	float: right;
	border-right: 4px rgb(166, 0, 0, 0.60);
	margin-right: -2%;
	margin-top: 4.5%;
}
.figure{
	padding:2%;
	width: 21%;
	float: left;
}

.ui-text{
	line-height:1.8;
	padding:0% 3% 1% 0%;
	font-weight: bold;
	font-size: 1.2em;
	color: rgb(166, 0, 0, 0.75);
	margin-bottom: 20px;
}
.backdrop{
	width: 80%;
	height: auto;
}
	.Placement{
		width: 40%;
	}


.figurines-main{
	width:80%;
	margin: auto;
}


.img-1 img{
	margin-bottom: 0px;
}

.img-bottom{
	width: 80%;
	border:2px solid rgb(166, 0, 0, 0.60);
	margin: 5px 10px 6px 15px;
}
.img-bottom-1{
	width: 99.5%;
	border:2px solid rgb(166, 0, 0, 0.60);
	margin: 5px 10px 6px 0px;
}

.row-1{
	margin
}
.clearfix{
	clear: both;
}


.arrow{
	width: 40%;
	margin: auto;

}

/*cover-page*/
.cover-text{
	font-family: book Antiqua;
	font-weight: bold;
	font-size: 1.1em;
	text-align: center;
	margin: 2% 0% 2% 0%;
	color: rgb(166, 0, 0, 0.75);
	line-height: 2;
}
.trinity-cover{
	text-align: center;
	color: rgb(166, 0, 0, 0.75);
}
.cover-hr3{
	margin:5px auto;
	border:1.5px solid rgb(166, 0, 0, 0.60);
	width: 72.5%;
}
.cover-hr4{
	margin:5px auto;
	border:1.5px solid rgb(166, 0, 0, 0.60);
	width: 67%;
}
.cover-hr3-slider{
	margin:5px auto;
	border:1.5px solid rgb(166, 0, 0, 0.60);
	width: 70%;
}
.cover-hr4-slider{
	margin:5px auto;
	border:1.5px solid rgb(166, 0, 0, 0.60);
	width: 67%;
}
.cover-hr3-mission
{
	margin:5px auto;
	border:2px solid rgb(166, 0, 0, 0.60);
	width: 41.5%;
}
.cover-hr4-mission{
	margin:5px auto;
	border:2px solid rgb(166, 0, 0, 0.60);
	width: 38%;
}
.cover-hr4-home{
	margin:5px auto;
	border:1.5px solid rgb(166, 0, 0, 0.60);
	width: 92%;
}
.cover-hr3-home{
	margin:5px auto;
	border:1.5px solid rgb(166, 0, 0, 0.60);
	width: 99.5%;
}
hr{
	margin-top: 12px;
	margin-bottom: 12px;
	color:solid #a60000 !important;
}
ul{
	margin-bottom: 0px;
}

.clear-fix2{
	height:28px;
	margin:0 auto;
}
/*inspiration*/
/*.inspiration-title{
	margin-bottom:20px;
}*/
.inspiration-title h1, h3{
	display: inline-block;
	background: rgb(166, 0, 0, 0.60);
	color: #fff;
	padding: 6px;
	text-align: center;

}
.inspiration-title{
		display: inline-block;
	background: rgb(166, 0, 0, 0.60);
	color: #fff;
	padding: 0px 10px;
	font-size:22px;
	/*text-align: center;*/
	font-family: Lora-Regular;
}

/*Production page*/
.figure-production{
	padding-left:50px;
	width: 25%;
	float: left;
	margin: 7% auto 0% auto;
}

.production{
	width: 70%;
	margin: auto;
}


	.gallery{
			margin: .5vw;
			font-size: 0;
			display: -ms-flexbox;
			-ms-flexbox-wrap: wrap;
			-ms-flexbox-direction: column;
			-webkit-flex-flow: row wrap;
			flex-flow: row wrap;
			display: -webkit-box;
			display: flex;
		}
		.gallery-img{
			-webkit-box-flex: auto;
			-ms-flex: auto;
			flex: auto;
			width: 200px;
			margin: .5vw;
		}
		.gallery-img img{
			width: 100%;
			height: auto;

		}
		@media screen and (max-width: 400px){
			.gallery .gallery-img{
				margin: 0;
			}
			.gallery{
				padding: 0;
			}
		}

		.row{
			margin: auto;
		}
		.column{
			float: left;
			width:16.5%;
			padding: 4px;
		}
		.column img{
			opacity: 0.8;
			cursor: pointer;
		}	
		.column img:hover{
			opacity:1;
		}
		.row:after{
			content: "";
			display: table;
			clear: both;
		}
		.container{
			width:50%;
			height:auto;
			margin: auto;
			position: relative;
			display: none;
			z-index: 9999;
		}
		.closebtn{
			position: absolute;
			top:10px;
			right: 15px;
			color: #fff;
			font-size: 50px;
			cursor: pointer;
		}
}
}
}
/*packages*/
/*.packages{
	padding: 20px;
}
.packages h2{
	color: rgb(166, 0, 0, 0.75);

}
.packages li{
	color: rgb(166, 0, 0, 0.75);
	font-size: 1.2em;
	line-height: 1.7;
}*/
.package img{
	width: 100%;
	height: 300px;

}
/*-----Sprit-of-creation----*/
.img-solo{
	width: 30%;
	float: left;
	padding:10px;
}

.solo{
	width: 87%;
	margin: auto;
}

/*----------sankirtana--------*/
.img-sankirtana{
	width:30%;
	padding: 30px 30px 30px 30px;
	float: left;

}
.img-sankirtana img{
		border-bottom:5px solid rgb(166, 0, 0, 0.60);
		
}
/*verticle line*/
.hr6:before{
	content: '';
	width:8px;
	height: 100%;
	background-color: rgb(166, 0, 0, 0.60);
	position: absolute;
	left:20px;
	transform: rotate(180deg);
}

/*slider*/
#slider{
	overflow: hidden;
	width: 70%;
    margin: auto;
    text-align: center;
}
#slider figure{
		position: relative;
		width: 200%;
		margin: 0;
		left: 0;
		animation: 30s slider infinite;
	}
	#slider figure img{
		width:50%;
		float: left;
	}
	@keyframes slider{
		0%{
			left: 0;
		}
		20%{
			left:0;
		}
		25%{
			left: -100%;
		}
		45%{
			left: -100%;
		}
		
		70%{
			left:0%;
		}
		
		100%{
			left: 0%;
		}

	}
	/*--contact-us---*/

		.contact-form{
		
			background:#c29952;
			padding: 30px 40px;
	
			
		
			
			
		}
		.contact-form h1{
			margin-top: 0;
			font-weight: 200;

		}
		.txtb{
			font-family:book Antiqua;
			margin: 8px 0;
			padding: 12px 18px;
			border-radius: 8px;
			font-family: kubt;
		}
		.txtb label{
			font-family:book Antiqua;
			display: block;
			text-align: left;
			color: rgb(166, 0, 0, 0.75);
			font-weight: bold;
			text-transform: uppercase;
			font-size: 14px;
		}
		.txtb input,.txtb textarea{
			font-family: book Antiqua;
			width: 95%;
			padding: 8px;
			border: none;
			font-size: 18px;
			margin: 6px 0 0 0;
		}
		.btn{
			display: block;
			background: rgb(166, 0, 0, 0.60);
			padding: 14px 0;
			color: white;
			text-transform: uppercase;
			cursor: pointer;
			margin: 8px auto 8px auto;
			width: 90%;
		}
/*-------dropdown-----------*/
/*.dropdown {
    float: left;
    overflow: hidden;
    
}
.dropdown .dropbtn {
    border: none;
    color: white;
    background-color: inherit;
    font-family: inherit;
   
}
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    width: 290px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    float: none;
    color: black;
    text-decoration: none;
    display: block;
    text-align: left;

}

.dropdown:hover .dropdown-content {
    display: block;
}*/
/*--------PRELOADER-------*/

		.preload{
			width: 100%;
			height: 100%;
			background: #c29952;
			position: fixed;
			top: 0;
			left: 0;
			z-index: 9999;
		}
		.logo-preloader
		{
			width: 30%;
			height: auto;
			margin: 150px auto 50px auto;
			font-size: 50px;
			text-shadow: 01px 2px 2px #000;
			text-align: center;
			color: azure;
		}
		.logo-preloader img{
			opacity: .8;
		}
		.loader-frame{
			width: 70px;
			height: 70px;
			margin: auto;
			position: relative;


		}
		.loader1, .loader2{
			position: absolute;
			border: 5px solid transparent;
			border-radius: 50%;
			opacity: .9;
		}
		.loader1{
			width: 70px;
			height: 70px;
			border-top: 5px solid #ffcc00;
			border-bottom: 5px solid #ffcc00;
			animation: clockwisespin 3s linear 14;
		}
		.loader2{
			width: 60px;
			height: 60px;
			border-left: 5px solid rgb(166, 0, 0, 0.75);
			border-right: 5px solid rgb(166, 0, 0, 0.75);
			top: 5px;left: 5px;
			animation: anticlockwisespin 3s linear 14;
		}
		@keyframes clockwisespin{
			from{transform: rotate(0deg);}
			to{transform: rotate(360deg);}
		} 
		@keyframes anticlockwisespin{
			from {transform: rotate(0deg);}
			to {transform: rotate(-360deg);}
		}

		/*foundation and cre3ation*/
	.foundation{
		line-height:2;
		padding:1% 3% 1% 5%;
		font-weight: bold;
		font-size: 1.2em;
		color: rgb(166, 0, 0, 0.75);
	}

	/*------green room---------*/
/*	.main{
		height: 300px;
		width: 200px;
		border: 2px solid black;
		float: left;
		margin:10px;
	}*/

	.pdf{
		/*background-color:#c29952;*/
		margin: 10px auto;
		text-align: center;
		padding: 10px;
	}
	.pdf:hover{
		color:#fff;
		/*font-size: 202px;*/
		background:#c29952;
			border-radius:10px;
	/*	transition-duration: .25s*/

	}
	.download:hover{
		color:#fff;
	}
	.audio-gallery{
		
		background-color:#c29952;
		margin: 10px auto;
		text-align: center;
	
	}

	.music-main{
		height: auto;
		width: 680px;
	/*	border: 1px solid black;*/
		margin: auto;
	}

	/*-------mission-----*/
		.mision{
		border: 2px solid black;
			}

	/*	.vision{
		width: 30%;
	}
	.values{
		width: 30%;
	}*/


	/*----------media audio----------*/
	audio{
		margin-top:5px;
	}

	/*-------left-div------home page*/
	.left-div{
		width: 48%;
		float: left;
		background-color: #000;
	}
	.right-div{
		width: 48%;
		background-color: #000;
		float: right;

	}
/*-------------image galleryu--------*/
.thumbnail {margin-bottom:6px;
			height: 300px;
			width: 100%;

}

.carousel-control.left,.carousel-control.right{
  background-image:none;
  margin-top:10%;
  width:5%;
}
sup{
	font-family: sans-serif;
	font-size: 10px;
}
.sup{
		font-family: sans-serif;
	font-size: 10px;
	top: -1.5em;
}
.dropdown-menu>li>a{
	font-size: 17px;
}
.voiceover{
	width: 80%;
	margin: 10px auto;
	text-align: center;
}
.Brocher{
	margin: 10px auto;
}
/*---------breadcrumbs---------*/

ul.breadcrumb {
    padding: 0;
    list-style: none;
    background-color: #ffffe0;
}
ul.breadcrumb li {
    display: inline;
    font-size: 1.2em;
}
ul.breadcrumb li+li:before {
    padding: 2px;
    color: #a60000;
    content: "\00bb";
    font-size: 24px;
}
ul.breadcrumb li a {
    color:rgb(166, 0, 0, 0.75);
    text-decoration: none;
}
ul.breadcrumb li a:hover {
    color: #a60000;
    text-decoration: underline;
}
.address{
	font-family: book Antiqua!important;
	line-height:1.8;
	padding:0% 3% 1% 0%;
	font-weight: bold;
	font-size: 1.1em;
	color: rgb(166, 0, 0, 0.75);
	margin-bottom: 20px;
}
.bottom-line{
	width: 60%;
	height: 7px;
	border-bottom: 1px solid rgb(166, 0, 0, 0.75);
	margin-bottom: 5px;
}
